libgio CVE-2012-4425 Privilege Escalation Vulnerability

libgio is prone to a local privilege-escalation vulnerability.

A local attacker may exploit this issue to gain elevated privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus